data:
  activityKind:
    description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля квітами, рослинами, насінням, добривами, домашніми
      тваринами та кормами для них у спеціалізованих магазинах
    id: '47.76'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03110'
    streetAddress: Україна, 03110, місто Київ, ПРОСПЕКТ ВАЛЕРІЯ ЛОБАНОВСЬКОГО, будинок
      39А, кімната 3
  founders:
  - address:
      countryName: Україна
      postalCode: '58000'
      streetAddress: Україна, 58000, Чернівецька обл., місто Чернівці, ПРОВУЛОК МИРУ,
        будинок 7, квартира 20
    capital: 5000
    first_middle_name: ОЛЕНА ЄВГЕНІВНА
    last_name: ТВЕРДОХЛІБ
    name: ТВЕРДОХЛІБ ОЛЕНА ЄВГЕНІВНА
    role: 4
    role_text: засновник
  identification:
    id: '41372674'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АМІТРЕЙД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ДИРЕКТОР
  name: ТОВ"АМІТРЕЙД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 613da5a1c17a45608a2d83b505a56f89
  sourceDate: '2022-11-03T14:54:30+00:00'
  sourceRequests:
  - req-975247c4-44eb-4493-b6f2-503699d1502d
  version: 2.0.0
